## pypjlink2 1.2.2

=== requirements.txt ===
appdirs==1.4.0
