=== debian/changelog ===
pypjlink2 (1.2.2-3) unstable; urgency=medium

  * Patch pypjlink/cli.py to use platformdirs. (Closes: #1082583)
  * Move packages required for tests to Build-Depends-Indep.

 -- Edward Betts <edward@4angle.com>  Sat, 12 Oct 2024 13:29:00 +0100

pypjlink2 (1.2.2-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.
  * Move packages required for tests to Build-Depends-Indep.

 -- Edward Betts <edward@4angle.com>  Wed, 31 Jul 2024 15:14:42 +0900

pypjlink2 (1.2.2-1) unstable; urgency=medium

  * Initial release. (Closes: #1077270)

 -- Edward Betts <edward@4angle.com>  Sun, 28 Jul 2024 03:13:48 +0900
