=== debian/control ===
Source: pypjlink2
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-all,
 python3-setuptools,
Build-Depends-Indep:
 python3-platformdirs <!nocheck>,
 python3-pytest <!nocheck>,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/benoitlouy/pypjlink
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/pypjlink2
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/pypjlink2.git

Package: python3-pypjlink2
Architecture: all
Depends:
 python3-platformdirs,
 python3:any,
 ${misc:Depends},
Description: Implementation of the PJLink Class 1 protocol to control projectors
 This library enables control over projectors that support the PJLink protocol.
 It allows users to manage power states, input selection, and other projector
 functions through a standardized interface. The library specifically includes
 support for controlling Optoma projectors. By utilizing network communication,
 this library facilitates seamless integration of projector control into larger
 automation systems, enabling centralized management and monitoring.
