=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/pypjlink2-$1\.tar\.gz/ \
  https://github.com/benoitlouy/pypjlink/tags .*/v?(\d\S+)\.tar\.gz
